<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas Pweb3</title>
</head>
<body>
    <h1>Segitiga Siku Siku</h1>
    <br>
    <script type="text/javascript">
        function segitigasikusiku(num){
            var bintang = '';
            for(var i = 1; i <= num; i++){
                var bintang = bintang + " *";
                document.write(bintang+"</br>")
            }
        }
        segitigasikusiku(10)
    </script>
</body>
</html>